
/* ---------------------      max-width 992 px  ------------------------    */

@media (max-width: 992px) {
	.main-container.container aside {
		padding-left: 10px;
	}
	ul#main-menu li a {
		padding: 8px 15px;
	}
	

} /* END of 992 px


/* ---------------------      max-width 768 px  ------------------------    */
@media (min-width: 768px) {
	.i18n-ar .navbar-nav, .i18n-ar .navbar-nav > li {
		float: right;
	}	
	.i18n-ar .col-md-1, 
	.i18n-ar .col-md-2, 
	.i18n-ar .col-md-3, 
	.i18n-ar .col-md-4, 
	.i18n-ar .col-md-5, 
	.i18n-ar .col-md-6, 
	.i18n-ar .col-md-7, 
	.i18n-ar .col-md-8, 
	.i18n-ar .col-md-9, 
	.i18n-ar .col-md-10, 
	.i18n-ar .col-md-11, 
	.i18n-ar .col-md-12, 
	.i18n-ar .col-sm-1, 
	.i18n-ar .col-sm-2, 
	.i18n-ar .col-sm-3, 
	.i18n-ar .col-sm-4, 
	.i18n-ar .col-sm-5, 
	.i18n-ar .col-sm-6, 
	.i18n-ar .col-sm-7, 
	.i18n-ar .col-sm-8, 
	.i18n-ar .col-sm-9, 
	.i18n-ar .col-sm-10, 
	.i18n-ar .col-sm-11, 
	.i18n-ar .col-sm-12, 
	.i18n-ar .col-xs-1, 
	.i18n-ar .col-xs-2, 
	.i18n-ar .col-xs-3, 
	.i18n-ar .col-xs-4, 
	.i18n-ar .col-xs-5, 
	.i18n-ar .col-xs-6, 
	.i18n-ar .col-xs-7, 
	.i18n-ar .col-xs-8, 
	.i18n-ar .col-xs-9, 
	.i18n-ar .col-xs-10, 
	.i18n-ar .col-xs-11, 
	.i18n-ar .col-xs-12 {
		float: right;
	}
	.i18n-ar .col-xs-1, 
	.i18n-ar .col-xs-2, 
	.i18n-ar .col-xs-3, 
	.i18n-ar .col-xs-4, 
	.i18n-ar .col-xs-5, 
	.i18n-ar .col-xs-6, 
	.i18n-ar .col-xs-7, 
	.i18n-ar .col-xs-8, 
	.i18n-ar .col-xs-9, 
	.i18n-ar .col-xs-10, 
	.i18n-ar .col-xs-11, 
	.i18n-ar .col-xs-12 {
		float: right;
	}
/* end arabic */	
	.main-container.container aside {
		margin-top: 30px;
	}
	header#navbar .navbar-header .navbar-btn img {
		display: block !important;	
	}

	#search-block-form {
		width: 25%;
		float: right;
	}

	.i18n-ar #search-block-form {
		float: left;
	}

	ul#main-menu li a {
		padding: 8px 10px;
	}


} /* END of 768 px */

/* ---------------------      max-width 767 px  ------------------------    */
@media (max-width:767px) {
	.input-group {
		width: 40%;
		float: right;
	}
	
}	

/* ---------------------      max-width 479 px  ------------------------    */













